Subject: xkbcomp bus errors

From: "George Gensure,,," <[email-masked]>
Date: Mon, 23 Apr 2001 10:37:02 -0400

I am still getting bus errors while doing a full install of x... the 
build is ok, but it errors out when it loads up xkbcomp and starts using 
it.  I am at a complete loss, and I'm really willing to use binaries / 
packages..  This time, i'm building with glibc-2.2.1 (base and dev) and 
gcc 2.97.  Can anyone offer any help?

George
[email-masked]